View Issue Details

IDProjectCategoryView StatusLast Update
0001922Ham Radio DeluxeBugpublic2017-05-22 23:36
ReporterNT9E 
Assigned Touser62 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version6.3.0.603 
Summary0001922: Split turns off when HRD is connected
DescriptionSplit is turning off when connected to HRD. Xcvr remains in split mode when HRD is not running. After turning HRD on or when HRD is running, split turns off. Elecraft said to contact HRD RE: bug.
TagsNo tags attached.
ModuleRig Control
Sub-Module
Testing

Relationships

Activities

WA9PIE

2017-05-21 22:21

administrator   ~0003170

Closed in bulk

Issue History

Date Modified Username Field Change
2016-08-08 14:01 NT9E New Issue
2016-08-22 13:28 W4PC Fixed in Build (ie. 377) => 555
2016-08-22 13:28 W4PC Status new => resolved
2016-08-22 13:28 W4PC Resolution open => fixed
2016-08-22 13:28 W4PC Assigned To => W4PC
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-21 22:02 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 22:21 WA9PIE Note Added: 0003170
2017-05-21 22:21 WA9PIE Status resolved => closed
2017-05-22 23:36 WA9PIE Fixed in Version => 6.3.0.603